Subject: [bay_brs] Secular Lobbyist in Washington, D.C

From: "Benjamin Wade" <[email-masked]>
Date: Mon, 17 Apr 2006 12:29:25 -0700

BARS Member:

Thought you would all like to know that there is finally a paid 

secular lobbyist in Washington.  She is Laurie Lipman-Brown and 

she will be giving a presentation at the Humanist Community 

Forum on Sunday, April 23th at 11 AM.  Laurie represents the 

Secular Coalition for America and is the first professional 

lobbyist in D.C. working to increase the visibility and 

respectability of nontheistic viewpoints within the larger 

culture and to protect and strengthen secular government as the 

best guarantee of freedom for all.  More information at www. secular.org.

The Humanist Community Forum meets at Mitchell Park Community 

Center, 3800 Middlefield Road, Palo Alto.  Use www.mapquest.com 

for directions or call me at

408-725-2903.

Hope to see you on the 23rd.

Ben Wade